<!DOCTYPE html>
<html lang='ja'>

<head>
	<meta content='text/html; charset=UTF-8' http-equiv='Content-Type'>
	<meta content='width=device-width' name='viewport'>
	<meta content="KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です" name='twitter:title'>
	<meta content="KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です" name='og:title'>
	<meta content='summary' name='twitter:card'>
	<meta content='https://ksa.imgix.net/ogp-twitter.png?w=200&h=200&crop=faces&auto=format&auto=compress&fit=crop'
		name='twitter:image'>
	<meta content='Kyushu Student Association' name='twitter:image:alt'>
	<meta content='KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です' name='twitter:description'>
	<meta content='KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です' name='description'>
	<meta content='KSAは、九州地方に住む学生エンジニアを支援するために誕生した団体です' property='og:description'>
	<meta content='website' property='og:type'>
	<meta content='この団体について | Kyushu Student Association 公式サイト' property='og:site_name'>
	<meta content='https://www.kyushu.gr.jp/about.html' property='og:url'>
	<meta content='https://ksa.imgix.net/ogp.png?w=1200&h=630&crop=faces&auto=format&auto=compress&fit=crop'
		property='og:image'>
	<title>この団体について | Kyushu Student Association 公式サイト</title>
	<link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192" href="favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
	<link rel="manifest" href="favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#F15A24">
	<meta name="msapplication-TileImage" content="favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#F15A24">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css">
	<link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
	<link rel="stylesheet" href="dist/bundle.min.css">
	<style>
		.policy {
			margin-top: 120px
		}

		.policy h1 {
			margin-bottom: 40px
		}

		.policy p {
			margin-bottom: 30px;
		}

		.policy ul {
			list-style-type: disc;
			margin-left: 20px;
			margin-bottom: 40px;
		}

		.policy ul>li {
			font-weight: bold;
			line-height: 2;
		}

		.policy strong {
			font-weight: bold
		}


		.timeline ul li .content {
			left: 50px;
			border-radius: 50px;
		}
	</style>
</head>


<body>
	<header id="header">
		<div class="container main-menu">
			<div class="row align-items-center justify-content-between d-flex">
				<div id="logo"> <a href="/"><img src="https://ksa.imgix.net/new-logo.svg" style="height:60px" /></a>
				</div>
				<nav id="nav-menu-container">
					<ul class="nav-menu">
						<li><a href="/">ホーム</a></li>
						<li><a href="https://note.mu/student_kyushu" target="_blank" rel="noopener">お知らせ</a></li>
						<li><a href="/about">この団体について</a></li>
						<li><a href="/sponsor">スポンサー紹介</a></li>
						<li><a href="/code-of-conduct">行動規範</a></li>
						<li><a href="https://student-kyushu.connpass.com/" target="_blank" rel="noopener">イベント一覧</a>
						</li>
					</ul>
				</nav>
			</div>
		</div>
	</header>

	<section class="about-banner">
		<div class="container">
			<div class="row d-flex align-items-center justify-content-center">
				<div class="about-content col-lg-12">
					<h1 class="text-white">
						この団体について
					</h1>
					<p class="text-white link-nav"><a href="/">Home </a> <span class="lnr lnr-arrow-right"></span> <a
							href="about.html">
							About Us</a></p>
				</div>
			</div>
		</div>
	</section>

	<section class="home-about-area section-gap about-ksa">
		<div class="container">
			<div class="row align-items-center justify-content-between">
				<div class="col-lg-6 col-md-6 home-about-left">
					<img class="img-fluid"
						src="https://ksa.imgix.net/ksa.png?w=800&h=533&crop=faces&auto=format&auto=compress&fit=crop"
						alt="Kyushu Student Association">
				</div>
				<div class="col-lg-5 col-md-6 home-about-right">
					<h1 class="text-uppercase">KSAとは？</h1>
					<p>九州に住むエンジニア志望の学生が集まる学生コミュニティです。</p>
					<p>2018年4月に設立し、これまで多くのイベントを開催し、総参加者数は400名を超えています。現在、本団体には80名以上の学生が加入し、九州最大級の学生コミュニティとして活動を続けています。
					</p>
					<p>本団体の趣旨は、LT大会や勉強会などのイベントの計画・開催を活動の主軸としながら、学生同士の交流や社会人・企業とのネットワークを提供していくことを目指しています。</p>
					<p>運営メンバーは学生により<a href="https://note.mu/student_kyushu/n/n255f39811f61" target="_blank"
							rel="noopener">共同運営</a>という形で運用しています。</p>
				</div>
			</div>
		</div>
	</section>

	<section class="policy pb-120">
		<div class="container">
			<div class="row align-items-center justify-content-between">
				<div class="col-lg-12">
					<h1 class="text-uppercase">参加条件</h1>
					<p>KSAでは、<strong>本団体のイベントに必ず参加して頂くこと</strong>が参加条件となっています。</p>
					<p>これはお互いの顔を知ることが大事という思いの元、このような方針を取っています。</p>
					<p>メンバー同士が交流できるSlackのワークスペースがあります。<a
							href="https://join.slack.com/t/student-kyushu/shared_invite/enQtNzUyNjUxNjU2MTYwLTBjOTA4NjM3ZGFmNWE5NjUzYzgxN2Y0NGY4ZThiMzM4MWY3NzZhNzkwNDNiZTYzOTM0YTI2OWYzNDI1M2RkMzc"
							target="_blank" rel="noopener">こちら</a>
						よりお気軽にご参加下さい。</p>
					<h1 class="text-uppercase">ポリシー</h1>
					<p>イベント参加に対して、以下を守るようにしてください。</p>
					<ul>
						<li>安全確認のために事前にお名前と所属を確認しています。もしご協力頂けない場合や、所属を出すことが難しい場合はイベントにご参加出来ない場合もございます。</li>
						<li>キャンセルする場合はイベント開始前までに、Connpassより必ずご一報をお願いいたします。極力直前キャンセルや無断欠席はご控えください。</li>
						<li>大人の常識を持って参加をお願いします。</li>
						<li>営業活動や泥酔などによる迷惑行為があった場合は、即刻お帰り頂きます。</li>
						<li>迷惑行為を起こした方は、今後本団体が主催する勉強会には参加いただけません。</li>
					</ul>
					<h1 class="text-uppercase">メディア</h1>
					<p>過去に外部のメディアで紹介された記事の一覧です。</p>
					<p>
						<ul>
							<li><a href="https://blog.securesky-tech.com/entry/2019/03/05/" target="_blank"
									rel="noopener">九州セキュリティコミュニティ紹介④「Kyushu
									Student
									Association」(セキュアスカイ・テクノロジー)</a></li>
						</ul>
					</p>
				</div>
			</div>
		</div>
	</section>

	<section class="timeline pb-120 about-ksa">
		<div class="text-center">
			<div class="menu-content pb-70">
				<div class="title text-center">
					<h1 class="mb-10" style="padding-top: 120px">生い立ち</h1>
					<p>KSAの生い立ちについて紹介します</p>
				</div>
			</div>
		</div>
		<ul>
			<li>
				<div class="content">
					<h4>
						<time>「九州学生エンジニア連合」誕生</time>
					</h4>
					<p><b>2018/04/01</b> </p>
					<p>福岡工業大学の情報系サークル「FIT-HACK」から分離して，九州学生エンジニア連合は誕生しました</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>
						<time>第1回 九州学生エンジニアLT大会 in ベガコーポレーション杯</time>
					</h4>
					<p><b>2018/05/21</b> </p>
					<p><a href="https://student-kyushu.connpass.com/event/85890/" target="_blank"
							rel="noopener">本団体初となるイベント</a>はベガコーポレーション様に会場スポンサーをして頂き、LT大会を開催しました
					</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>
						<time>株式会社セキュアスカイ・テクノロジーがゴールドスポンサーに</time>
					</h4>
					<p><b>2018/06/29</b> </p>
					<p>団体として初めてのご協賛を最上位のゴールド枠でいただきました</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>
						<time>GMOペパボ株式会社がシルバースポンサーに</time>
					</h4>
					<p><b>2018/07/20</b> </p>
					<p>団体として通算2社目、初のシルバー枠としてご協賛いただきました</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>
						<time>エンジニアフレンドリーシティ福岡に本団体が参加</time>
					</h4>
					<p><b>2018/08/20</b> </p>
					<p>本団体は福岡市と連携し、福岡の学生エンジニアを活発にしていくため、<a href="https://efc.isit.or.jp/" target="_blank"
							rel="noopener">エンジニアフレンドリーシティ福岡</a>への参加を表明しました</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>サイボウズ株式会社がアンバサダーに</time>
					</h4>
					<p><b>2018/9/20</b> </p>
					<p>団体として3社目、アンバサダーとして活動支援にkintoneを無償提供いただきました</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>
						<time>Kyushu Security Conference 2018</time>
					</h4>
					<p><b>2018/09/29</b> </p>
					<p>九州最大級の情報セキュリティカンファレンスである<a href="https://kyusec.kyushu.gr.jp" target="_blank"
							rel="noopener">Kyushu Security Conference
							2018</a>を開催しました</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>
						<time>株式会社サポーターズがブロンズスポンサーに</time>
					</h4>
					<p><b>2018/10/31</b> </p>
					<p>団体として4社目、初のブロンズ枠としてご協賛いただきました</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>
						<time>「Kyushu Student Association」に名称を変更</time>
					</h4>
					<p><b>2018/12/01</b> </p>
					<p>運営体制を刷新し、エンジニアを中心としつつ、デザイナーなどクリエイティブ分野を志望する学生にも門戸を開きます</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>株式会社TechBowlがアンバサダーに</time>
					</h4>
					<p><b>2019/02/18</b> </p>
					<p>団体として5社目、2社目のアンバサダーとして団体の活動支援にご協賛いただきました</p>
				</div>
			</li>
			<li>
				<div class="content">
					<h4>KSA 1周年記念イベント</time>
					</h4>
					<p><b>2019/03/23</b> </p>
					<p><a href="https://student-kyushu.connpass.com/event/114574/" target="_blank"
							rel="noopener">本団体の1周年イベント</a>はベガコーポレーション様に会場スポンサーをして頂き、勉強会とLT大会を開催しました</p>
				</div>
			</li>
		</ul>
	</section>
	<section class="brands-area">
		<div class="container">
			<div class="brand-wrap">
				<div class="row align-items-center active-brand-carusel justify-content-start no-gutters">
					<div class="col single-brand"> <a href="https://www.securesky-tech.com/" target="_blank"
							rel="noopener"><img class="mx-auto" src="https://ksa.imgix.net/SST.svg"
								alt="株式会社セキュアスカイ・テクノロジー"></a></div>
					<div class="col single-brand"> <a href="https://pepabo.com/services/hosting/" target="_blank"
							rel="noopener"><img class="mx-auto" src="https://ksa.imgix.net/pepabo.svg"
								alt="GMOペパボ株式会社"></a></div>
					<div class="col single-brand"> <a href="https://corp.supporterz.jp/" target="_blank"
							rel="noopener"><img class="mx-auto" src="https://ksa.imgix.net/supporterz.svg"
								alt="株式会社サポーターズ"></a></div>
					<div class="col single-brand"> <a href="https://cybozu.co.jp/" target="_blank" rel="noopener"><img
								class="mx-auto" src="https://ksa.imgix.net/cybozu.svg" alt="サイボウズ株式会社"></a></div>
					<div class="col single-brand"> <a href="https://techbowl.co.jp/" target="_blank" rel="noopener"><img
								class="mx-auto" src="https://ksa.imgix.net/techbowl.svg" alt="株式会社TechBowl"></a></div>
				</div>
			</div>
	</section>
	<footer class="footer-area section-gap">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-6 col-sm-6">
					<div class="single-footer-widget">
						<h4>お問い合わせ</h4>
						<p><i class="fas fa-envelope"></i> <a
								href="mailto:contact@kyushu.gr.jp">contact@kyushu.gr.jp</a></p>
					</div>
				</div>
				<div class="col-lg-6 social-widget">
					<div class="single-footer-widget">
						<h4>Follow Us</h4>
						<div class="footer-social d-flex align-items-center">
							<a href="https://facebook.com/studentKyushu" target="_blank" rel="noopener"><i
									class="fab fa-facebook"></i></a>
							<a href="https://twitter.com/student_kyushu" target="_blank" rel="noopener"><i
									class="fab fa-twitter"></i></a>
							<a href="https://github.com/student-kyushu" target="_blank" rel="noopener"><i
									class="fab fa-github"></i></a>
							<a href="https://gitlab.com/kyushu" target="_blank" rel="noopener"><i
									class="fab fa-gitlab"></i></a>
						</div>
					</div>
				</div>
				<div class="col-lg-12" style="margin-top: 120px">
					<div class="text-center">
						<p>Copyright © 2018-2019 Kyushu Student Association. All Rights Reserved.</p>

					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="dist/bundle.min.js"></script>
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-125264969-2"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() { dataLayer.push(arguments); }
		gtag('js', new Date());

		gtag('config', 'UA-125264969-2');
	</script>
</body>

</html>
